InterSystems Cache Argument Buffer Overflow Exploit

This module exploits a stack overflow in InterSystems Cache by sending a specially crafted GET request.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-40435
Product Version: 
9.0
Released Date: 
Wednesday, October 28, 2009 - 00:00